@font-face {
    font-family: 'Nexa-Regular';
    src: url('../font/NexaRegular/NexaRegular.eot'),
        url('../font/NexaRegular/NexaRegular.woff2') format('woff2'),
        url('../font/NexaRegular/NexaRegular.woff') format('woff'),
        /* url('../font/NexaRegular/NexaRegular.ttf')format('truetype'), */
        /* url('../font/NexaRegular/NexaRegular.svg#Nexa-Regular')format('svg') */
    ;
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nexa Light';
    src: url('../font/Nexa-Light/Nexa-Light.eot'),
        url('../font/Nexa-Light/Nexa-Light.woff2') format('woff2'),
        url('../font/Nexa-Light/Nexa-Light.woff') format('woff'),
        /* url('../font/Nexa-Light/Nexa-Light.ttf')format('truetype'), */
        /* url('../font/Nexa-Light/Nexa-Light.svg#Nexa Light')format('svg') */
    ;
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nexa Bold';
    src: url('../font/Nexa-Bold/Nexa-Bold.eot'),
        url('../font/Nexa-Bold/Nexa-Bold.woff2') format('woff2'),
        url('../font/Nexa-Bold/Nexa-Bold.woff') format('woff'),
        /* url('../font/Nexa-Bold/Nexa-Bold.ttf')format('truetype'), */
        /* url('../font/Nexa-Bold/Nexa-Bold.svg#Nexa Bold')format('svg') */
    ;
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


:root {
    --text-line-height: 155%;
}

/* Custom Color */
.text-primary {
    color: var(--primary) !important;
}

.text-secondary {
    color: var(--secondary) !important;
}

.text-white {
    color: var(--white) !important;
}

.text-white-custom-link {
    color: var(--white) !important;
    font-size: 12px !important;
}

.text-dark {
    color: var(--dark) !important;
}

.text-color {
    color: var(--text) !important;
}

/* spacing */
.mb-20 {
    margin-bottom: 20px;
}

.mb-30 {
    margin-bottom: 30px;
}

.p-20 {
    padding: 20px !important;
}

/* size */
.font-size-22 {
    font-size: 22px !important;
}

.font-size-26 {
    font-size: 20 !important;
}

.border {
    border-color: #cacaca !important;
}

/* Alert */
.alert {
    border-color: var(--secondary);
    background-color: var(--secondary);
}

/* Section Padding */
.section-padding-md {
    padding-top: 50px;
    padding-bottom: 50px;
}

/* Selection */
::selection {
    color: var(--white);
    background-color: var(--primary);
}

/* Custom BG Color */
.bg-primary {
    background-color: var(--primary) !important;
}

.bg-secondary {
    background-color: var(--secondary) !important;
}

.bg-white {
    background-color: var(--white) !important;
}

.bg-dark {
    background-color: var(--dark) !important;
}

.bg-text {
    background-color: var(--text) !important;
}

body {
    color: var(--dark);
    font-weight: 400;
    font-family: "Nexa-Regular";
}

.custom-container {
    max-width: 985px;
    margin: auto;
}

p {
    color: var(--text) !important;
    line-height: var(--text-line-height);
}

a {
    text-decoration: none;
    color: var(--primary);
}

iframe {
    border-radius: 5px;
}

.object-fit-cover {
    object-fit: cover !important;
}

.mh-200 {
    min-height: 200px;
}

.mxh-430 {
    max-height: 430px;
}

.line-height-33 {
    line-height: 165% !important;
}

.font-nexa-bold {
    font-family: "Nexa Bold" !important;
}

/* Media */
.media {
    display: flex;
    position: relative;
    transition: all 0.3s;
    align-items: flex-start;
}

.media-body {
    flex: 1;
}

/*** Focus ***/
.btn:focus,
button:focus,
input:focus,
textarea:focus {
    box-shadow: none !important;
}

/* Header */
.header {
    z-index: 1020;
    position: relative;
}

.top-bar p {
    font-size: 14px;
}

.menu-top {
    display: none;
    position: relative;
}

.menu-top .navbar {
    padding: 0 !important;
    height: auto !important;
}

.menu-top .navbar .dropdown-item {
    font-size: 14px;
    font-family: "Nexa-Regular";
}

.top-navbar {
    top: 30px;
    right: 0;
    z-index: 1;
    display: flex;
    position: absolute;
}

.top-navbar .nav-link {
    font-size: 14px;
    color: var(--text);
    margin-right: 20px;
}

.top-navbar .nav-link:hover,
.top-navbar .nav-link.active {
    color: var(--primary);
}

.navbar {
    padding: 10px 0 !important;
    height: 80px;
}

.navbar-brand img {
    width: 200px;
}

.navbar-collapse {
    margin-top: 6px;
    box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175);
}

.navbar .navbar-nav .nav-link {
    margin-right: 35px;
    padding: 0;
    color: rgba(255, 255, 255, 0.7);
    outline: none;
    transition: all 0.3s;
    font-family: "Nexa Bold";
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: rgba(255, 255, 255, 1);
}

.navbar-toggler {
    padding: 11px 11px;
    border-color: var(--primary);
}

.toggler-icon {
    width: 30px;
    display: inline-block;
    height: 2px;
    background-color: var(--primary);
    display: block;
    transition: all 0.5s;
}

.navbar-toggler.on .toggler-icon:nth-child(1) {
    transform: rotate(45deg) translate(6px, 5px);
}

.toggler-icon:nth-child(2) {
    margin: 6px 0;
}

.navbar-toggler.on .toggler-icon:nth-child(2) {
    opacity: 0;
    visibility: hidden;
}

.navbar-toggler.on .toggler-icon:nth-child(3) {
    transform: rotate(-45deg) translate(6px, -5px);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 5px;
}

.navbar .dropdown-item {
    font-size: 14px !important;
    transition: all 0.3s;
    font-family: "Nexa Bold";
    background-color: transparent;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav {
        padding: 0 15px;
        max-height: 336px;
        overflow-y: scroll;
        background: var(--primary);
    }

    .navbar .navbar-nav .nav-link {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .dropdown-item {
        color: rgba(255, 255, 255, 0.7);
    }

    .dropdown-item.active,
    .dropdown-item:active,
    .dropdown-item:hover {
        color: rgba(255, 255, 255, 1);
    }

    .navbar .navbar-nav .dropdown-menu {
        border: 0;
        margin: 0;
        padding: 0;
        background-color: transparent !important;
    }

    .navbar .dropdown-toggle::after {
        right: 0;
        margin-left: 0;
        position: absolute;
    }
}

@media (min-width: 768px) {
    .navbar {
        height: 85px;
    }

    .navbar-brand img {
        width: 225px;
    }

    .navbar-collapse {
        margin-top: 4px;
    }
}

@media (min-width: 992px) {
    .menu-top {
        display: block;
    }

    .navbar .navbar-nav .nav-link:hover,
    .navbar .navbar-nav .nav-link.active {
        color: var(--primary);
    }

    .navbar .navbar-nav .nav-link {
        color: var(--dark);
        font-size: 18px;
    }

    .navbar-collapse {
        box-shadow: none;
        margin-top: 30px;
    }

    .navbar {
        height: 120px;
    }

    .navbar-brand img {
        width: auto;
    }

    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 100%;
        opacity: 0;
        visibility: hidden;
        transition: 0.3s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: 0.3s;
        opacity: 1;
    }

    .navbar .nav-item:hover .nav-link {
        color: var(--primary);
    }

    .navbar .dropdown-item {
        font-size: 16px;
    }

    .dropdown-item.active,
    .dropdown-item:active,
    .dropdown-item:hover {
        color: var(--primary);
    }
}

/* Custom Style */
.page-title .page-title-img {
    background-size: cover !important;
    background-position: center center !important;
    background-repeat: no-repeat;
    transition: all 0.3s linear;
    position: relative;
}

.page-title .page-title-inner {
    min-height: 200px;
}

.page-title .page-title-content {
    text-align: center;
    position: relative;
}

.page-title .page-title-content h2 {
    font-size: 30px;
    margin-bottom: 0;
    line-height: inherit;
}

.page-title .page-title-content p {
    font-size: 15px;
}

.page-title .title-border {
    position: relative;
}

.page-title .title-border h2 {
    margin-bottom: 23px;
}

.page-title .title-border::before {
    position: absolute;
    content: "";
    width: 60px;
    height: 3px;
    background-color: var(--white);
    left: 50%;
    bottom: -12px;
    transform: translateX(-50%);
}

.bg-overlay-darken:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(
        0deg,
        rgba(0, 0, 0, 0.65) 0%,
        rgba(0, 0, 0, 0.65) 100%
    );
}

/* Section Title */
.section-title {
    font-size: 30px;
}

/* card */
.card-team {
    margin-bottom: 20px;
}

.card-default .card-header {
    display: flex;
    padding: 11px 20px;
    align-items: center;
    justify-content: space-between;
    background-color: var(--primary);
    border-radius: 5px 5px 0 0;
}

.card-style2 .card-header {
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 10px 10px 0 0;
}

.card-style2 .card-header h3 {
    font-size: 20px;
    color: var(--white);
    font-family: "Nexa Bold";
}

.card-style2 .card-header p {
    color: var(--white) !important;
}

.card-style2 p {
    font-family: "Nexa Light";
}

.card-style2 .card-border {
    padding-top: 22px;
    padding-bottom: 32px;
    border-radius: 0 0 10px 10px;
}

.card-style2 .card-border p {
    line-height: 165%;
}

.card-default .card-header p span {
    font-family: "Nexa-Regular" !important;
}

.card-default .card-header .card-text {
    font-size: 22px;
    color: var(--white);
}

.card-default .card-header .viewall-btn {
    color: var(--white);
}

.card-default .card-title {
    font-size: 22px;
    padding: 11px 20px;
    color: var(--white);
    background-color: var(--primary);
    border-radius: 5px 5px 0 0;
}

.card-border {
    padding: 20px;
    border-top: 0 !important;
    border-radius: 0 0 5px 5px;
    border: 1px solid #cacaca;
}

.card-border-style {
    padding: 15px;
    border-radius: 6px;
    margin-bottom: 20px;
    border: 1px solid #dfdfdf;
}

.card-border-style .media {
    margin-bottom: 14px;
    padding-bottom: 10px;
    border-bottom: 1px solid #dfdfdf;
}

.card-border-style .media-body h3 {
    font-size: 20px;
    margin-bottom: 0;
    font-weight: bold;
}

.card-border-style .media-body p {
    font-family: "Nexa Light";
}

.card-border-style .media-body ul {
    margin-top: 13px;
    margin-bottom: 0;
    padding-left: 18px;
}

.card-border-style .media-body ul li {
    font-size: 16px;
    color: var(--text);
}

.card-border-style .media-body ul li::marker {
    color: var(--primary);
}

.card-border-style .media .image {
    margin-right: 15px;
}

.card-border-style .media img {
    width: 75px;
}

.card-border-style .media-link {
    display: flex;
    position: relative;
    transition: all 0.3s;
    align-items: center;
}

.card-border-style .media-link .media-icon svg path {
    stroke: var(--primary);
}

.card-border-style .media-link .media-icon {
    width: 44px;
    height: 44px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 15px;
    background-color: var(--secondary);
}

.card-border-style .media-content {
    flex: 1;
}

.card-border-style .media-content p {
    font-family: "Nexa Light";
}

.card-team .card-title {
    font-size: 18px;
    text-align: center;
    padding: 17px;
    color: var(--white);
    background-color: var(--primary);
}

.card-list li:not(:last-child) {
    margin-bottom: 24px;
    padding-bottom: 25px;
    border-bottom: 1px solid #cacaca;
}

.card-list li.events {
    margin-bottom: 12px;
    padding-bottom: 12px;
}

.card-list h4 {
    font-size: 16px;
    font-family: "Nexa Bold";
}

.card-list h5 {
    font-size: 14px;
    font-family: "Nexa Bold";
}

.card-list h6 {
    font-size: 12px;
    margin-bottom: 0;
}

.media-list .date {
    min-width: 96px;
    padding: 6px 20px;
    border-radius: 5px;
    text-align: center;
    background-color: #ececec;
}

.media-list .date span {
    font-size: 40px;
    display: block;
    line-height: normal;
    font-family: "Nexa Light";
}

.media-list .date p {
    margin-bottom: 0 !important;
    font-size: 14px !important;
    font-family: "Nexa Bold";
}

.media-download {
    margin-bottom: 20px;
}

.media-download .date {
    min-width: 78px;
    padding: 8px 12px;
    border-radius: 4px;
    text-align: center;
    position: relative;
    background-color: var(--primary);
}

.media-download .date p {
    font-family: "Nexa Light";
}

.media-download .date p,
.media-download .date span {
    color: var(--white) !important;
}

.media-download .date span {
    font-size: 40px;
    display: block;
    line-height: normal;
}

.media-download .date p {
    margin-bottom: 0 !important;
    font-size: 14px !important;
}

.media-download .media-body {
    display: flex;
    padding: 31px 15px 31px 55px;
    margin-left: -35px;
    align-items: center;
    border-radius: 6px;
    justify-content: space-between;
    background-color: var(--secondary);
}

.media-download .media-body a {
    width: 48px;
    height: 48px;
    display: flex;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--primary);
}

.media-download .media-body svg path {
    stroke: var(--primary);
}

.media-download .media-body h6 {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 0;
}

.card-list .media-body h4 {
    font-size: 14px;
}

.team-img {
    object-fit: cover;
    width: 100% !important;
    height: 360px;
    border-radius: 5px 5px 0 0;
}

.overlay-content,
.bg-overlay {
    border-radius: 5px;
}

.overlay-content {
    overflow: hidden;
    position: relative;
}

.overlay-content .img-overlay {
    object-fit: cover;
    width: 100% !important;
    height: 265px;
    border-radius: 5px !important;
}

.overlay-content .bg-overlay,
.overlay-content .inner-content-top,
.overlay-content .inner-content-bottom {
    position: absolute;
}

.overlay-content .bg-overlay {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    display: flex;
    inset: 0;
    background-image: linear-gradient(
        0deg,
        rgba(0, 0, 0, 0.6) 0%,
        rgba(0, 0, 0, 0.6) 100%
    );
}

.overlay-content .inner-content-top {
    top: 20px;
    left: 24px;
}

.overlay-content .inner-content-bottom {
    left: 24px;
    bottom: 20px;
}

.overlay-content .inner-content h3,
.overlay-content .inner-content-top h3,
.overlay-content .inner-content-bottom .readmore-btn {
    color: var(--white);
}

.overlay-content .inner-content-bottom .readmore-btn {
    display: inline-block;
}

.card-social .card-title {
    font-size: 18px;
    text-align: center;
    padding: 13px;
    color: var(--white);
    background-color: var(--primary);
    border-radius: 5px 5px 0 0;
}

.social-news {
    padding: 5px;
    border-top: 0 !important;
    border: 1px solid #cacaca;
    border-radius: 0 0 5px 5px;
}

.social-news .news-img-top,
.social-news .news-img-bottom {
    object-fit: cover;
}

.social-news .news-img-bottom {
    height: 254px;
}

.social-news .image-news .news-img-bottom {
    height: 270px;
}

/* Nice Select */
.nice-select {
    font-size: 18px;
    color: #9c9c9c;
    height: 45px;
    line-height: 45px;
    border-color: #9c9c9c !important;
}

.nice-select:after {
    width: 8px;
    height: 8px;
    border-right: 2px solid #9c9c9c;
    border-bottom: 2px solid #9c9c9c;
}

.nice-select .list {
    border-radius: 0 0 4px 4px;
}

.nice-select .option {
    font-size: 18px;
}

.nice-select .option:hover,
.nice-select .option.focus,
.nice-select .option.selected,
.nice-select .option.selected.focus {
    color: var(--white);
    background-color: var(--primary);
}

.nice-select .option.selected {
    font-weight: 400;
}

.nice-select .list:hover .option:not(:hover) {
    color: rgba(20, 20, 20, 0.4);
}

.nice-select .list:hover .option:not(:hover).selected {
    color: var(--white);
    background-color: var(--primary) !important;
}

/* Contact Area */
.contact-area {
    padding: 50px 0;
}

.contact-area .alert {
    margin-top: 50px;
}

.contact-area .alert span {
    font-size: 20px;
}

.contact-details .top-content {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #bababa;
}

.contact-details h2,
.contact-info h2 {
    font-size: 30px;
}

.contact-details p {
    font-family: "Nexa Light";
}

.contact-details h3 {
    font-size: 20px;
}

.contact-details h4 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
    display: inline-block;
    border-bottom: 2px solid;
}

/* Form Control */
.form-control {
    padding-top: 0.563rem;
    padding-bottom: 0.563rem;
    border-color: #d0d5dd;
    border-radius: 8px;
}

.form-control:focus {
    box-shadow: none;
    border-color: var(--primary);
}

.form-floating {
    overflow: hidden;
}

/* Btn Style */
.btn.btn-lg {
    padding-top: 11px;
    padding-bottom: 11px;
}

.btn-outline-primary:hover,
.btn-primary:hover,
.btn-primary {
    background-color: var(--primary);
    border-color: var(--primary);
}

.btn-outline-primary:active,
.btn-primary:active {
    background-color: var(--primary) !important;
    border-color: var(--primary) !important;
}

.btn-outline-primary {
    color: var(--primary);
    border-color: var(--primary);
}

.custom-btn {
    padding: 10px 20px;
    border-radius: 5px !important;
}

.join-btn {
    width: 100%;
}

/* Accordion */
.accordion.icon-none {
    --bs-accordion-btn-icon-width: 0;
}

.accordion .accordion-button {
    font-size: 20px;
    padding: 11px 15px;
    box-shadow: none !important;
    border: 1px solid var(--primary) !important;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.accordion .accordion-button:not(.collapsed) {
    color: var(--white);
    background-color: var(--primary);
    border-bottom-color: transparent !important;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.accordion .accordion-item {
    border: 0;
}

.accordion .accordion-body {
    border: 1px solid #cacaca;
    border-top: 0 !important;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.accordion .accordion-body .readmore-btn {
    display: inline-block;
}

.readmore-btn span i {
    font-size: 1rem !important;
}

/* Gallery */
.card-gallery .gallery-img {
    width: 100%;
    object-fit: cover;
    height: 265px;
    border-radius: 5px;
}

.sm-img-wrapper {
    overflow: hidden;
    text-align: center;
    transition: all 0.3s;
    background-color: rgba(236, 236, 236, 0.2);
}

.sm-img-wrapper,
.sm-img-wrapper img {
    border-radius: 7px;
}

/* Banner Slider */
.slider-area {
    position: relative;
    overflow: hidden;
}

.slider-area .slider-img {
    position: relative;
}

.slider-area .slider-content {
    padding: 50px 20px;
    border-radius: 5px;
    background-color: #d0d5dd;
}

.slider-area .slider-content h2 {
    margin: auto;
    max-width: 380px;
    text-align: center;
    margin-bottom: 0 !important;
}

.slider-area .slider-img img {
    height: 250px;
    object-fit: cover;
}

.slider-area .slider-img::before {
    content: "";
    inset: 0;
    position: absolute;
    background-image: linear-gradient(
        180deg,
        rgba(0, 0, 0, 0.21) 0%,
        rgba(0, 0, 0, 0.7) 100%
    );
}

.slick-arrow {
    border: 0 !important;
}

.slider-area .banner-slider .slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 0;
    width: 52px;
    height: 52px;
    font-size: 25px;
    color: #fff;
    z-index: 5;
    transition: all 0.3s;
    background: rgba(0, 0, 0, 0.26);
    display: none !important;
}

.slider-area .banner-slider .PrevArrow {
    left: 20px;
}

.slider-area .banner-slider .NextArrow {
    right: 20px;
}

.slider-area .banner-slider .slick-dots li,
.slider-area .banner-slider .slick-dots button,
.slider-area .banner-slider .slick-dots li button:before {
    width: 15px;
    height: 15px;
}

.slider-area .banner-slider .slick-dots li button:before {
    font-size: 10px;
    margin-top: 0;
    line-height: 20px;
    color: var(--primary);
}

/* Footer */
.footer .footer-logo {
    max-width: 200px;
}

.footer h5 {
    font-weight: 600;
    margin-bottom: 15px;
}

.footer-menu {
    margin-bottom: 30px;
}

.footer-menu li {
    margin-bottom: 10px;
}

.footer-menu li:last-child {
    margin-bottom: 0 !important;
}

.footer-menu li a {
    color: var(--dark);
    transition: all 0.3s;
}

.footer-menu li a:hover {
    color: var(--primary);
}

.social-icon a {
    color: var(--dark);
    transition: all 0.3s;
}

.social-icon a:hover {
    color: var(--primary);
}

.copyright {
    padding-top: 25px;
    margin-top: 25px;
    border-top: 2px solid rgba(221, 221, 221, 0.7);
}

.copyright p {
    font-size: 14px;
    color: #52525b !important;
}

/* Media Quary */
@media (min-width: 768px) {
    p {
        font-size: 18px;
    }

    .custom-btn {
        font-size: 18px;
    }

    .select-group {
        max-width: 227px;
    }

    .section-padding-md {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .card-border-style .media-body ul li {
        font-size: 18px;
    }

    .contact-area .alert {
        padding-top: 31px;
        padding-bottom: 31px;
    }

    .contact-area .alert span {
        font-size: 22px;
    }

    .slider-area .slider-img img {
        height: auto;
    }

    .page-title .page-title-inner {
        min-height: 250px;
    }

    .footer .footer-logo {
        max-width: 150px;
    }

    .footer-menu {
        margin-bottom: 0 !important;
    }

    .footer h5 {
        margin-bottom: 25px;
    }
}

@media (min-width: 992px) {
    .w-lg-100 {
        width: 100% !important;
    }

    p {
        font-size: 20px;
    }

    .top-bar p {
        font-size: 16px;
    }

    .nice-select {
        font-size: 22px;
        height: 56px;
        line-height: 56px;
    }

    .section-padding-md {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .mb-lg-30 {
        margin-bottom: 30px;
    }

    .custom-btn {
        font-size: 22px;
        padding: 12.5px 25px;
    }

    .community-area {
        padding: 70px 0 !important;
    }

    .card-default .card-header h3 {
        font-size: 26px;
    }

    .card-border-style {
        padding: 20px;
        margin-bottom: 30px;
    }

    .card-border-style .media-body h3 {
        font-size: 28px;
    }

    .card-border-style .media-body ul {
        padding-left: 23px;
    }

    .card-border-style .media-body ul li {
        font-size: 20px;
    }

    .card-border-style .media-body ul li::marker {
        font-size: 25px;
        line-height: 0;
    }

    .card-border-style .media .image {
        margin-right: 30px;
    }

    .card-border-style .media img {
        width: auto;
    }

    .slider-area .item {
        position: relative;
    }

    .slider-area .slider-content {
        bottom: 0;
        width: 100%;
        position: absolute;
        background-color: transparent;
    }

    .slider-area .slider-content h2 {
        font-size: 70px;
        color: var(--white);
        max-width: 950px;
    }

    .slider-area .banner-slider.slick-slider {
        margin-bottom: 0 !important;
    }

    .slider-area .slick-dots {
        display: none;
    }

    .slider-area .banner-slider .slick-arrow {
        display: block !important;
    }

    .community-left-content {
        padding-right: 57px;
    }

    .section-title {
        font-size: 48px;
    }

    .section-title.title-md {
        font-size: 45px;
    }

    .card-team .card-title {
        font-size: 22px;
    }

    .page-title-lg .page-title-inner {
        min-height: 350px !important;
    }

    .page-title .page-title-inner {
        min-height: 290px;
    }

    .page-title .page-title-content h2 {
        font-size: 70px;
    }

    .contact-area {
        padding: 80px 0;
    }

    .contact-area .alert {
        margin-top: 70px;
        padding-top: 41px;
        padding-bottom: 41px;
    }

    .contact-area .alert span {
        font-size: 24px;
    }

    .contact-info {
        padding-right: 90px;
    }

    .contact-details {
        padding-left: 65px;
        position: relative;
        /* border-left: 2px solid rgba(186, 186, 186, 0.5); */
    }

    .contact-details::before {
        content: "";
        position: absolute;
        left: -20px;
        width: 2px;
        height: 100%;
        background-color: rgba(186, 186, 186, 0.5);
    }

    .contact-details h2,
    .contact-info h2 {
        font-size: 48px;
    }

    .font-size-26 {
        font-size: 26 !important;
    }

    .contact-details h3 {
        font-size: 26px;
    }

    .contact-details h4 {
        font-size: 26px;
    }

    .contact-details p {
        font-size: 20px;
    }

    .media-download {
        margin-bottom: 30px;
    }

    .social-icon a {
        font-size: 20px;
    }

    .accordion .accordion-button {
        font-size: 28px;
    }

    .accordion .accordion-body p {
        font-size: 20px;
    }

    .accordion .accordion-body .readmore-btn {
        font-size: 20px;
    }

    .overlay-content .inner-content h3,
    .overlay-content .inner-content-top h3 {
        font-size: 30px;
    }

    .overlay-content .inner-content-bottom .readmore-btn {
        font-size: 20px;
    }

    .footer .footer-logo {
        max-width: 200px;
    }
}

@media (min-width: 1200px) {
    .top-navbar .nav-link {
        margin-right: 30px;
    }

    .card-border-style .contact-link {
        display: flex;
        justify-content: space-between;
    }
}

@media (min-width: 1400px) {
    .container {
        max-width: 1200px;
    }
}

.user-content-paragraph {
    font-family: "Nexa Light";
    font-size: 20px;
    color: var(--text) !important;
    line-height: var(--text-line-height);
    margin-top: 0;
    margin-bottom: 1rem;
}

.custom-banner-size {
    width: 100%;
    max-height: 550px;
    object-fit: cover;
}

.pages-banner-size {
    width: 100%;
    max-height: 430px;
    object-fit: cover;
    border-radius: 0.375rem;
}

.content-image-size {
    width: 710px;
    height: 375px;
    object-fit: contain;
}

.content-ellipsis {
    width: 210px;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 17px !important;
}

.page-title .page-title-content .fw-bold {
    font-family: "Nexa Bold";
    font-weight: normal !important;
}